> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a list of owners

export const ScopesList = ({scopes = [], description = "この API には、次のいずれかのスコープが必要です。"}) => {
  if (!scopes || scopes.length === 0) {
    return null;
  }
  const sortedScopes = scopes.sort((a, b) => a.localeCompare(b));
  return <div>
      <div className="text-sm mb-2">{description}</div>
      <div>
        {sortedScopes.map((scope, index) => <div key={index}>
            <code>
              <span className="text-xs">{scope}</span>
            </code>
          </div>)}
      </div>
    </div>;
};

<Accordion title="Scope requirements">
  <ScopesList scopes={['crm.objects.owners.read']} />
</Accordion>


## OpenAPI

````yaml specs/legacy/crm-owners-v2.json GET /owners/v2/owners/
openapi: 3.0.0
info:
  title: CRM Owners API v2
  version: 2.0.0
  description: Legacy CRM Owners API v2 - Auto-generated from MDX documentation
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /owners/v2/owners/:
    get:
      summary: Get a list of owners
      description: >-
        This endpoint returns all owners in a HubSpot account. Owners are
        automatically created and updated in HubSpot when new users are added or
        existing owners are synced from Salesforce. Use case for this endpoint:
        Owners play a key role in the CRM, but can also be used for task
        assignment inside the marketing calendar or in email personalization
        tokens.
      operationId: getownersv2owners
      responses:
        '200':
          description: >-
            Successful response - This endpoint returns all owners in a HubSpot
            account
          content:
            application/json:
              schema:
                type: object
              examples:
                example1:
                  summary: Get a list of owners - Example 1
                  value:
                    - portalId: 62515
                      ownerId: 64
                      type: PERSON
                      firstName: Holly
                      lastName: Flax
                      email: holly@dundermifflin.com
                      createdAt: 1405605858624
                      updatedAt: 1416928146449
                      remoteList:
                        - portalId: 62515
                          ownerId: 64
                          remoteId: '137304'
                          remoteType: HUBSPOT
                          active: true
                    - portalId: 62515
                      ownerId: 65
                      type: PERSON
                      firstName: Michael
                      lastName: Scott
                      email: michael@dundermifflin.com
                      createdAt: 1405605858732
                      updatedAt: 1416928145437
                      remoteList:
                        - portalId: 62515
                          ownerId: 65
                          remoteId: '153112'
                          remoteType: HUBSPOT
                          active: true
                    - portalId: 62515
                      ownerId: 66
                      type: PERSON
                      firstName: Dwight
                      lastName: Schrute
                      email: dwight@dundermifflin.com
                      createdAt: 1405605858898
                      updatedAt: 1416928146430
                      remoteList:
                        - portalId: 62515
                          ownerId: 66
                          remoteId: '166656'
                          remoteType: HUBSPOT
                          active: true
      security:
        - oauth2:
            - crm.objects.owners.read
        - oauth2_legacy: []
        - private_apps:
            - crm.objects.owners.read
        - private_apps_legacy: []
components: {}

````